{
  "AssemblyPath": "INPUT_PROJECT_NAME/bin/Release/INPUT_NET_SPEC/INPUT_PROJECT_NAME.dll",
  "CSharpUnmanagedOutputPath": "GENERATED_PROJECT_NAME/Generated.cs",
  "COutputPath": "GENERATED_PROJECT_NAME/Generated.h",
  "Build": {
    "Target": "apple-universal"
  }
}
